.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.InvalidPrivilege
==========================
    :extends:

        `vim.fault.VimFault`_

  A InvalidPrivilege fault is thrown when the privilege does not exist.

Attributes:

    privilege (`str`_)




